.tr1 {
border-width : 0px;
background-color : #faf0e6;
text-align : center;
color : navy;
margin: 3px;
}
.tr2 {
border-width : 0px;
background-color : #eee8aa;
text-align : center;
color : navy;
margin: 3px;
}
.tr3 {
font-weight : bold;
border-width : 0px;
background-color : #d8d4dd;
text-align : center;
color : navy;
}
.tr4 {
border-width : 0;
background-color : #cccccc;
text-align : center;
color : navy;
}
.tr5 {
border-width : 0;
background-color : 	#2f4f4f;
text-align : center;
color : white;
}
.tr6 {
border-width : 0px 0px 1px 0px;
border-color : black;
border-style : none none solid none;
}
.td {
border-width : 1px;
}

.konto, .mitspieler, .spielstatistik {
margin: 5px auto 5px auto;
border: 0px;
width:900px;
overflow:auto;
}
.konto td, .mitspieler td , .spielstatistik td{
padding: 0px 8px;
border: 0px;
margin: 0px;
}
.konto th, .mitspieler th, .spielstatistik th {
background-color: #bc8f8f;
padding: 0px 8px;
border: 0px;
}
